 .u-section-1 {
  background-image: url("images/REPORTAJE-3-OMVRADIO.COM_.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1 .u-group-1 {
  width: 559px;
  min-height: 354px;
  background-image: none;
  margin: 440px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 48px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 1px;
  font-family: Quando;
  font-weight: 400;
  margin: 40px 2px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-group-1 {
    width: 437px;
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-group-1 {
    width: 409px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 68.43% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1522px;
}

.u-section-2 .u-text-1 {
  margin: 32px 98px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 7px 600px 0 98px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  text-align: left;
  margin: -196px 127px 0 570px;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-10 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-gallery-1 {
  height: 1168px;
  margin-top: 30px;
  margin-bottom: 50px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 497px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 27px;
    margin-left: 470px;
  }

  .u-section-2 .u-gallery-1 {
    height: 963px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1515px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 277px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 277px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1844px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3711px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 97px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 97px;
  }

  .u-section-2 .u-gallery-1 {
    height: 4979px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2491px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 3135px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 634px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 0 0;
}

.u-section-3 .u-image-1 {
  object-position: 100% 50%;
  height: 610px;
  width: 824px;
  margin: 0 -254px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-line-1 {
  width: 194px;
  transform-origin: left center 0px;
  left: 54px;
  top: 92px;
  position: absolute;
  height: 6px;
}

.u-section-3 .u-text-1 {
  font-size: 4.0625rem;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 78px -10px 0 54px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 72px 42px 0 auto;
  padding: 15px 94px 15px 93px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    height: 486px;
    width: 662px;
    margin-right: -192px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-3 .u-line-1 {
    transform: rotate(356deg);
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-image-1 {
    height: 370px;
    width: 510px;
    margin-right: -150px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
    order: 1;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 236px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 65px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}